<html>
<head>
<meta charset="UTF-8">
<title>会員情報更新</title>
<link href="updata2.css" rel="stylesheet" type="text/css">
</head>
<body>
    <h4> EC  sample</h4>
	<h3>様の会員登録情報</h3>
		
<hr wibtth="1500px">
       <h5>会員登録情報の更新が完了しました。</h5> 
        <a href="UserList" class=back>top画面</a>


</body>


</html>